<?xml version="1.0" encoding="UTF-8"?>
<!-- created with EXP2XML V1.8a perl 5 program  -->
<xsd:schema targetNamespace="http://www.bdrws.nl/schemas/20051212" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:bdrws="http://www.bdrws.nl/schemas/20051212" elementFormDefault="qualified">


<!-- root element declaration (for SCHEMA definitions) -->

<xsd:element name="eodXML_EOD_Systematics">
	<xsd:complexType>
		<xsd:choice maxOccurs="unbounded">
			<xsd:element ref="bdrws:BaseIndexType"/>
			<xsd:element ref="bdrws:SubIndexType"/>
			<xsd:element ref="bdrws:DocumentType"/>
			<xsd:element ref="bdrws:ComplexElementType"/>
			<xsd:element ref="bdrws:SimpleElementType"/>
			<xsd:element ref="bdrws:UserDefinedType"/>
		</xsd:choice>
	</xsd:complexType>
</xsd:element>


<!-- element declarations (for ENTITY definitions) -->

<xsd:element name="BaseIndexType" type="bdrws:BaseIndexTypeType">
</xsd:element>

<xsd:element name="SubIndexType" type="bdrws:SubIndexTypeType">
</xsd:element>

<xsd:element name="DocumentType" type="bdrws:DocumentTypeType">
</xsd:element>

<xsd:element name="ComplexElementType" type="bdrws:ComplexElementTypeType">
</xsd:element>

<xsd:element name="SimpleElementType" type="bdrws:SimpleElementTypeType">
</xsd:element>

<xsd:element name="UserDefinedType" type="bdrws:UserDefinedTypeType">
</xsd:element>



<!-- element reference declarations (for ENTITY definitions) -->

<xsd:element name="BaseIndexTypeRef" type="bdrws:BaseIndexTypeTypeRef">
</xsd:element>

<xsd:element name="SubIndexTypeRef" type="bdrws:SubIndexTypeTypeRef">
</xsd:element>

<xsd:element name="DocumentTypeRef" type="bdrws:DocumentTypeTypeRef">
</xsd:element>

<xsd:element name="ComplexElementTypeRef" type="bdrws:ComplexElementTypeTypeRef">
</xsd:element>

<xsd:element name="SimpleElementTypeRef" type="bdrws:SimpleElementTypeTypeRef">
</xsd:element>

<xsd:element name="UserDefinedTypeRef" type="bdrws:UserDefinedTypeTypeRef">
</xsd:element>



<!-- complex types for element declarations (for ENTITY definitions) -->

<xsd:complexType name="BaseIndexTypeType">
	<xsd:complexContent>
		<xsd:extension base="bdrws:elementType">
			<xsd:sequence>
				<xsd:element name="description" type="xsd:string"/>
				<xsd:element name="startDate" type="xsd:date"/>
				<xsd:element name="endDate" type="xsd:date"/>
				<xsd:element name="state" type="xsd:string"/>
				<xsd:element name="dateLamu" type="xsd:date"/>
				<xsd:element name="userLamu" type="xsd:string"/>
				<xsd:element name="language" minOccurs="0" type="xsd:string"/>
				<xsd:element name="category" minOccurs="0" type="xsd:string"/>
				<xsd:element name="helpInfo" minOccurs="0" type="xsd:string"/>
				<xsd:element name="complexElements" minOccurs="0" >
					<xsd:complexType>
						<xsd:choice maxOccurs="unbounded" >
							<xsd:element ref="bdrws:ComplexElementType"/>
							<xsd:element ref="bdrws:ComplexElementTypeRef"/>
						</xsd:choice>
					</xsd:complexType>
				</xsd:element>
			</xsd:sequence>
		</xsd:extension>
	</xsd:complexContent>
</xsd:complexType>

<xsd:complexType name="SubIndexTypeType">
	<xsd:complexContent>
		<xsd:extension base="bdrws:elementType">
			<xsd:sequence>
				<xsd:element name="description" type="xsd:string"/>
				<xsd:element name="startDate" type="xsd:date"/>
				<xsd:element name="endDate" type="xsd:date"/>
				<xsd:element name="state" type="xsd:string"/>
				<xsd:element name="dateLamu" type="xsd:date"/>
				<xsd:element name="userLamu" type="xsd:string"/>
				<xsd:element name="language" minOccurs="0" type="xsd:string"/>
				<xsd:element name="category" minOccurs="0" type="xsd:string"/>
				<xsd:element name="helpInfo" minOccurs="0" type="xsd:string"/>
				<xsd:element name="complexElements" minOccurs="0" >
					<xsd:complexType>
						<xsd:choice maxOccurs="unbounded" >
							<xsd:element ref="bdrws:ComplexElementType"/>
							<xsd:element ref="bdrws:ComplexElementTypeRef"/>
						</xsd:choice>
					</xsd:complexType>
				</xsd:element>
			</xsd:sequence>
		</xsd:extension>
	</xsd:complexContent>
</xsd:complexType>

<xsd:complexType name="DocumentTypeType">
	<xsd:complexContent>
		<xsd:extension base="bdrws:elementType">
			<xsd:sequence>
				<xsd:element name="description" type="xsd:string"/>
				<xsd:element name="startDate" type="xsd:date"/>
				<xsd:element name="endDate" type="xsd:date"/>
				<xsd:element name="state" type="xsd:string"/>
				<xsd:element name="dateLamu" type="xsd:date"/>
				<xsd:element name="userLamu" type="xsd:string"/>
				<xsd:element name="language" minOccurs="0" type="xsd:string"/>
				<xsd:element name="category" minOccurs="0" type="xsd:string"/>
				<xsd:element name="helpInfo" minOccurs="0" type="xsd:string"/>
				<xsd:element name="complexElements" minOccurs="0" >
					<xsd:complexType>
						<xsd:choice maxOccurs="unbounded" >
							<xsd:element ref="bdrws:ComplexElementType"/>
							<xsd:element ref="bdrws:ComplexElementTypeRef"/>
						</xsd:choice>
					</xsd:complexType>
				</xsd:element>
			</xsd:sequence>
		</xsd:extension>
	</xsd:complexContent>
</xsd:complexType>

<xsd:complexType name="ComplexElementTypeType">
	<xsd:complexContent>
		<xsd:extension base="bdrws:elementType">
			<xsd:sequence>
				<xsd:element name="description" type="xsd:string"/>
				<xsd:element name="startDate" type="xsd:date"/>
				<xsd:element name="endDate" type="xsd:date"/>
				<xsd:element name="state" type="xsd:string"/>
				<xsd:element name="dateLamu" type="xsd:date"/>
				<xsd:element name="userLamu" type="xsd:string"/>
				<xsd:element name="language" minOccurs="0" type="xsd:string"/>
				<xsd:element name="category" minOccurs="0" type="xsd:string"/>
				<xsd:element name="helpInfo" minOccurs="0" type="xsd:string"/>
				<xsd:element name="complexElements" minOccurs="0" >
					<xsd:complexType>
						<xsd:choice maxOccurs="unbounded" >
							<xsd:element ref="bdrws:ComplexElementType"/>
							<xsd:element ref="bdrws:ComplexElementTypeRef"/>
						</xsd:choice>
					</xsd:complexType>
				</xsd:element>
				<xsd:element name="simpleElements" minOccurs="0" >
					<xsd:complexType>
						<xsd:choice maxOccurs="unbounded" >
							<xsd:element ref="bdrws:SimpleElementType"/>
							<xsd:element ref="bdrws:SimpleElementTypeRef"/>
						</xsd:choice>
					</xsd:complexType>
				</xsd:element>
			</xsd:sequence>
		</xsd:extension>
	</xsd:complexContent>
</xsd:complexType>

<xsd:complexType name="SimpleElementTypeType">
	<xsd:complexContent>
		<xsd:extension base="bdrws:elementType">
			<xsd:sequence>
				<xsd:element name="description" type="xsd:string"/>
				<xsd:element name="startDate" type="xsd:date"/>
				<xsd:element name="endDate" type="xsd:date"/>
				<xsd:element name="state" type="xsd:string"/>
				<xsd:element name="dateLamu" type="xsd:date"/>
				<xsd:element name="userLamu" type="xsd:string"/>
				<xsd:element name="language" minOccurs="0" type="xsd:string"/>
				<xsd:element name="category" minOccurs="0" type="xsd:string"/>
				<xsd:element name="helpInfo" minOccurs="0" type="xsd:string"/>
				<xsd:element name="userDefinedType" >
					<xsd:complexType>
						<xsd:choice >
							<xsd:element ref="bdrws:UserDefinedType"/>
							<xsd:element ref="bdrws:UserDefinedTypeRef"/>
						</xsd:choice>
					</xsd:complexType>
				</xsd:element>
			</xsd:sequence>
		</xsd:extension>
	</xsd:complexContent>
</xsd:complexType>

<xsd:complexType name="UserDefinedTypeType">
	<xsd:complexContent>
		<xsd:extension base="bdrws:elementType">
			<xsd:sequence>
				<xsd:element name="description" type="xsd:string"/>
				<xsd:element name="startDate" type="xsd:date"/>
				<xsd:element name="endDate" type="xsd:date"/>
				<xsd:element name="state" type="xsd:string"/>
				<xsd:element name="dateLamu" type="xsd:date"/>
				<xsd:element name="userLamu" type="xsd:string"/>
				<xsd:element name="baseType" type="xsd:string"/>
				<xsd:element name="xsdRestriction" minOccurs="0" type="xsd:string"/>
				<xsd:element name="language" minOccurs="0" type="xsd:string"/>
				<xsd:element name="category" minOccurs="0" type="xsd:string"/>
				<xsd:element name="helpInfo" minOccurs="0" type="xsd:string"/>
			</xsd:sequence>
		</xsd:extension>
	</xsd:complexContent>
</xsd:complexType>



<!-- complex types for element reference declarations (for ENTITY definitions) -->

<xsd:complexType name="BaseIndexTypeTypeRef">
	<xsd:complexContent>
		<xsd:extension base="bdrws:elementTypeRef">
		</xsd:extension>
	</xsd:complexContent>
</xsd:complexType>

<xsd:complexType name="SubIndexTypeTypeRef">
	<xsd:complexContent>
		<xsd:extension base="bdrws:elementTypeRef">
		</xsd:extension>
	</xsd:complexContent>
</xsd:complexType>

<xsd:complexType name="DocumentTypeTypeRef">
	<xsd:complexContent>
		<xsd:extension base="bdrws:elementTypeRef">
		</xsd:extension>
	</xsd:complexContent>
</xsd:complexType>

<xsd:complexType name="ComplexElementTypeTypeRef">
	<xsd:complexContent>
		<xsd:extension base="bdrws:elementTypeRef">
		</xsd:extension>
	</xsd:complexContent>
</xsd:complexType>

<xsd:complexType name="SimpleElementTypeTypeRef">
	<xsd:complexContent>
		<xsd:extension base="bdrws:elementTypeRef">
		</xsd:extension>
	</xsd:complexContent>
</xsd:complexType>

<xsd:complexType name="UserDefinedTypeTypeRef">
	<xsd:complexContent>
		<xsd:extension base="bdrws:elementTypeRef">
		</xsd:extension>
	</xsd:complexContent>
</xsd:complexType>



<!-- group declarations (for SELECT data type definitions) -->



<!-- enumeration type declarations (for ENUMERATION data type definitions) -->



<!-- simple type declarations (for TYPE defined data type definitions) -->



<!-- standard declarations, elementType, simpleType, logical (for each translation) -->

<xsd:complexType name="elementType">
	<xsd:attribute name="id" type="xsd:ID" use="required"/>
</xsd:complexType>

<xsd:complexType name="elementTypeRef">
	<xsd:attribute name="idref" type="xsd:IDREF" use="required"/>
</xsd:complexType>

<xsd:simpleType name="logical">
	<xsd:restriction base="xsd:string">
		<xsd:enumeration value="true"/>
		<xsd:enumeration value="false"/>
		<xsd:enumeration value="unknown"/>
	</xsd:restriction>
</xsd:simpleType>



</xsd:schema>
